html
    head
        block title
            title myPlus
        block scripts

        block styles
            link(rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous")
            link(rel="stylesheet" href="/stylesheets/style.css")

        block additional-header-items

    body
        block page-header
            header.navbar.fixed-top.navbar-expand.navbar-dark
                div.navbar-brand(title="Self hosted Google+ content") myPlus
                div.collapse.navbar-collapse#navbarSupportedContent
                    ul.navbar-nav.mr-auto
                        li.nav-item: a.nav-link(href="/posts") Posts
                        li.nav-item: a.nav-link(href="/collections") Collections
                        li.nav-item: a.nav-link(href="/photos") Photos
                        li.nav-item: a.nav-link(href="/activities") Activities
                        li.nav-item: a.nav-link(href="/events") Events
                    form.form-inline.my-2.my-lg-0(action='/search')
                        input.form-control.mr-sm-2(name='terms' type="search" placeholder="Search" aria-label="Search")
                        button.btn.btn-outline-search.my-2.my-sm-0(type="submit") Search

        block content

        block footer
            footer.fixed-bottom ©YOU!